Subject: Re: Redirect "git" subcommand to itself?

From: Matthieu Moy <[email-masked]>
Date: Thu, 28 May 2015 15:11:17 +0200

Stefan Beller <[email-masked]> writes:

> so I just run into this problem again (which happens to me maybe twice
> a week):
> I want to do a git operations, so I type "git " into my shell, and
> then [...] I copy the whole operation "git revert --abort" in this case and
> paste it to the shell

On my side, that wouldn't be twice a week, but I often do the same
mistake. I find your idea for a solution conceptually ugly but
practically very convenient ;-), so I'd be in favor of doing it.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/